unit Unit10;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, Buttons, ComCtrls;

type
  Trasp_inc = class(TForm)
    Label1: TLabel;
    BitBtn1: TBitBtn;
    memo1: TRichEdit;
    procedure BitBtn1Click(Sender: TObject);
    procedure FormShow(Sender: TObject);
    procedure FormClose(Sender: TObject; var Action: TCloseAction);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  rasp_inc: Trasp_inc;

implementation

uses Unit6;

{$R *.DFM}

procedure Trasp_inc.BitBtn1Click(Sender: TObject);
begin
rasp_inc.close;
end;

procedure Trasp_inc.FormShow(Sender: TObject);
begin
rasp.enabled:=false;
end;

procedure Trasp_inc.FormClose(Sender: TObject; var Action: TCloseAction);
begin
rasp.enabled:=true;
end;

end.
